Subject: Ancillary Services on Friday, Nov. 10th
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 08:44:00 -0800 (PST)

Paul,
CRC bid in replacement reserves for today.   This afternoon,  Tim Clemmons 
called Collin to say that CRC didnt have the energy for this transaction in 
the event that they were exercised.
They wanted us to "shop around" for mw's to replace their schedule.    I have 
heard from  Jeremy Morris that this has happened on at least one other 
occasion.
I dont know the circumstances behind today's problem, however,  it is 
unaceptable that they leave us in this position.   We were, indeed,  
exercised and we had to purchase from LADWP for $225.   Had LA not been 
selling,  we would have looked really bad to the ISO.

 I am requesting that Heather transfer the profits for this exercised hour to 
the ST W Hrly book.      The profits would include both the "premium" and the 
exercise price .

We need to talk about this counterparty again.

Thanks,

JMF